*{
  margin: 0;
  padding: 0;
}
html, body{
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  background-color: #37143c;
  color: #ffffff;
}
p{
  text-align: justify;
  background-color: transparent;
  margin: 15px;
  font-size: 25px;
}
p span{
  color : #fec400;
  background-color: transparent;
}
p a{
  text-decoration: none;
  font-style: italic;
  color: #fec400;
  background-color: transparent;
}
p a:hover{
  text-decoration: underline;
}
h2{
  text-align: center;
  color: #fec400;
  font-weight: bold;
  font-size: 55px;
  text-decoration: none;
  background-color: transparent;
}

/* REVIEW: welcome */
section#welcome{
  padding: 30px;
  margin-top: 120px;
  min-height: calc(100vh - 120px);
  text-align: center;
  /*border: 1px solid red;*/
}
section#welcome span.typewrite, section#welcome span.wrap{
  font-size: 50px;
  color:#fec400;
}
section iframe{
  width:1120px;
  height:630px;
}
/* REVIEW: // welcome */


/* REVIEW: presentation */
section#presentation{
  padding: 30px;
  min-height: calc(100vh - 120px);
  background-color: #47244c;
}
section#presentation div{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background-color: transparent;
}
/* REVIEW: // presentation */

/* REVIEW: emissions */
section#emissions{
  padding: 30px;
  min-height: calc(100vh - 120px);
}
section#emissions div{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background-color: transparent;
}
/* REVIEW: // emissions */

/* REVIEW: calendrier */
section#calendrier{
  padding: 30px;
  min-height: calc(100vh - 120px);
  background-color: #47244c;
}
section#calendrier img{
  display: block;
  margin: auto;
  max-width: 90%;
}
/* REVIEW: // calendrier */
/* REVIEW: follow */
section#follow{
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
div#container_follow{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 60%;
  margin: auto;
}
div#container_follow div a{
  display: block;
  width: 60px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  background: #fec400;
  color:#37143c;
  font-size: 20px;
  transition: 0.6s;
  margin: 10px;
}
div#container_follow div a:hover{
  color:#3498db;
}
/* REVIEW: // follow */
